<div class="container col-12">

  <div class="row">
    <header class="cabecera col-12">
   
      <!--Menu-->
      <nav class="navbar navbar-expand-md navbar-dark color-menu" id ="menu">
        <a class="navbar-brand" [routerLink]="['/inicio']">Sistema de Matricula</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" 
        aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" [routerLink]="['/alumnos']">Alumnos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" [routerLink]="['/profesores']">Profesores</a>
            </li>          
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Cursos</a>
              <div class="dropdown-menu" aria-labelledby="dropdown01">
                <a class="dropdown-item" href="#">Administración</a>
                <a class="dropdown-item" href="#">Ingles</a>
                <a class="dropdown-item" href="#">Matemáticas</a>
              </div>
            </li>
          </ul>        
        </div>
  
      </nav>  
      <!--Fin Menu-->
  
    </header>
  </div>
  
  
  <router-outlet></router-outlet>
  
  

</div>